/*
Theme Name:     Konsum Global Redesign 2019
Theme URI:      http://konsumglobalkarlsruhe.de
Description:    Child theme of the Twenty Twelve theme for Konsum Global Karlsruhe
Author:         Peter Wendeberg
Author URI:     http://wendeberg.org
Template:       twentytwelve                             
Version:        0.1.0
*/

@import url("../twentytwelve/style.css");

img.header-image {
  	box-shadow: 0 0px 0px rgba(0, 0, 0, 0.2) !important;
	border-bottom: solid #68B042 2px;
	border-radius: 0px;
}

.menu-item {
	font-family: "Oswald",sans-serif;
	font-size: 20px;
	color: #3B72BC;
}

.ueb {
	font-family: Oswald;
	font-size: 20px;
	color: #3B72BC;
	border-bottom: solid #68B042 2px;
	text-transform: uppercase;
}

.grueb {
	font-family: Roboto Condensed;
	font-size: 16px;
	color: #68B042;
}

/*.entry-title {
	display: none;
}*/

.tabthird {
	table-layout: fixed;
}

ul.dlist {
	margin: 5px;
	padding: 3px;
}

.startseite {
	width: 150px;
}

.hlgr {
	color: #68B042;
	font-weight: bold;
}

.invisi {
	color: #fff;
}

img.noborder {
	box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
}

/*Collapsible*/
/* Style the button that is used to open and close the collapsible content */
.collapsible {
  background-color: #fff;
  color: #000;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active, .collapsible:hover {
  background-color: #fff;
}

/* Style the collapsible content. Note: hidden by default */
.content {
  padding: 0 18px;
  display: none;
  overflow: hidden;
  background-color: #fff;
}

.category {
 text-transform: uppercase;
 margin-top: 9px !important;
}